[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: packages list and some version.



Thanks a lot.
I need those softwares (versions are "at least"):

php 4.3.4 
Apache 1.3.29 
Mysql 4.0.18 
Sablotron 1.0.1 
Expat 1.95.7 
Swish-e 2.4.2

Is "browsing a mirror tree" the unique solution to know if FC2 ships
those at least? Is it is, I'll do it, but if there is a simpler way, I'm
interested in... Something like a package directory...

-- 
ASPO Infogérance       http://aspo.rktmb.org/activites/infogerance
Unofficial FAQ fcolc   http://faq.fcolc.eu.org/
LUG sur Orléans et alentours.
Tél : 02 38 76 43 65 (France)



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]